@media screen and (min-width:1024px) {

/* commmon */

*,
*:before,
*:after {
    box-sizing: border-box;
}

body {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', Helvetica, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif, sans-serif;
    font-size: 16px;
	line-height: 180%;
	color: #454545;
	background: #ffffff;
    font-weight: 400;
    letter-spacing: 1px;
    position: relative;
}

body {
    overflow-x: hidden !important;
}

.forsp {
    display: none;
}
.alpha a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=70)";
}
a {
display: block;
width: 100%;
height: 100%;
color: unset;
text-decoration: none;
}

/* footer  */

footer {
    width:100%;
    margin: 0 auto;
    margin-top: 100px;
    text-align: center;
    background-color: #18B5B5;
    color: #fff;
    padding: 20px;
    font-size: 90%;
}
.footer_contact_btn {
    position: relative;
    display: none;

}
.footer_contact_btn a {
    background-color: #18B5B5;
    display: block;
    padding: 22px 200px 22px 200px;
    font-size: 18px;
    transition: all  0.3s ease;
    color: #fff;
    margin: 0 auto;
}
.footer_contact_btn a:hover {
    background-color: #75C5C5;
}
.footer_contact_btn a::after {
    content: '';
    display: inline-block;
    width: 60px;
    height: 30px;
    background-image: url(../images/arrow_type03.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 20px;
}
.footer_blk {
    display: flex;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 22px;
    justify-content: space-between;
}
.footer_blk .footer_logo {
    display: none;
    width: 444px;
    height: 95px;
    background-image: url(../images/logo_full.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    font-size: 0px;
}
.footer_blk .footer_txt {
    font-size: 14px;
    line-height: 160%;
    margin: 34px 0;
}
.footer_blk .fooet_menu {
    font-size: 16px;
    margin: 22px 0;
    display: flex;
}
.footer_blk .fooet_menu ul {
    display: block;
    margin-right: 12px;
}
.footer_blk .fooet_menu ul li {
    display: block;
    margin-left: 20px;
    margin-top: 12px;
}
.footer_blk .fooet_menu ul li ul li {
    font-size: 14px;
}
.footer_blk .fooet_menu ul li a {
    display: block;
}
.footer_blk .fooet_menu ul li a:hover {
    text-decoration: underline;
}

.footer_bottom {
    text-align: center;
    border-top: 1px solid #fff;
    padding: 12px 0 70px 0;
}

.pagetop {
    width: 83px;
    height: 83px;
    position: fixed;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all  0.6s ease;
}
.pagetop.scroll {
    opacity: 1;
}

.gray_btn {
    position: relative;
    display: inline-block;
}
.gray_btn a {
    background-color: #E8E8E8;
    display: block;
    padding: 18px 100px 18px 25px;
    font-size: 18px;
    border-radius: 100px;
}
.gray_btn a:hover {
    background-color: #D5D5D5;
}
.gray_btn a::after {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(images/arrow_type01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 20px;
}

/* header */

header {
    width: 100%;
    height: 88px;
    position: fixed;
    z-index: 100;
    background-color: rgba(255,255,255,0);
    display: flex;
    font-size: 18px;
    transition: 0.5s;
}
header#second {
    background-color: rgba(255,255,255,0.7);
}
header.scroll-nav {
    background-color: rgba(255,255,255,0.8);
}
header.scroll-nav .company_logo {
    background-image: url(../images/logo_full.png);
}
.company_logo2 {
    display: none;
}
header .company_logo {
    width: 27%;
    max-width: 379px;
    height: 52px;
    background-image: url(../images/logo_full_w.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    font-size: 0px;
    text-indent: -9999px;
    margin: 1.2vw 2vw;
    transition: 0.5s;
}
header#second .company_logo {
    background-image: url(../images/logo_full.png);
}

header .gmenu {
    width: 80%;
    margin: 6px;
    display: flex;
    justify-content: flex-end;
}
header .gmenu ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
header .gmenu ul li {
    margin-top: 14px;
    position: relative;
}
header .gmenu ul li ul {
    display: block;
    position: absolute;
    left:0;
    top: 67px;
    z-index: 4;
    /*はじめは非表示*/
    visibility: hidden;
    opacity: 0;
    /*アニメーション設定*/
    transition: all .3s;
}
header .gmenu ul li ul.hm_business {
    width: 200px;
}
header .gmenu ul li ul.hm_home {
    width: 260px;
}
header .gmenu ul li ul.hm_company {
    width: 160px;
}
header .gmenu ul li ul li {
    margin-top: 1px;
    font-size: 90%;
}

/*hoverしたら表示*/
header .gmenu ul li:hover > ul {
    visibility: visible;
    opacity: 1;
}
header .gmenu ul li a {
    width: 100%;
    height: auto;
    padding: 20px 16px 22px 16px;
    display: block;
    color: #fff;
    font-weight: 300;
    line-height: 80%;
    text-decoration: none;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all  0.6s ease;
}
header#second .gmenu ul li a {
    color: #434343;
}
header.scroll-nav .gmenu ul li a {
    color: #434343;
}
header#second .gmenu ul li ul li a {
    background-color: rgba(255,255,255,0.8);
}
header .gmenu ul li a:hover,header#second .gmenu ul li a:hover {
    background-color: #C3DEFF;
}
header .haeder_contact {
        color: #fff;
        text-align: center;
        margin: 12px;
}
header .haeder_contact a {
        width: 100%;
        height: auto;
        padding: 20px 2vw;
        background-color: #18B5B5;
        display: block;
        color: unset;
        line-height: 100%;
        text-decoration: none;
        border-radius: 50px;
        border-right: solid 1px #999;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all  0.3s ease;
        
}
header .haeder_contact a:hover {
        background-color: #75C5C5;
}

/* second  */
.contents2 {
    padding-top: 80px;
}
.contents2 .ttl_blk {
    width: 100%;
}
.contents2 .breadcrum {
    width: 100%;
    padding: 10px 30px;
}
.contents2 .breadcrum ul {
    display: flex;
    font-size: 14px;
}
.contents2 .breadcrum ul li {
    padding-right: 20px;
    position: relative;
}
.contents2 .breadcrum ul li::after {
    content: ">";
    position: absolute;
    right: 5px;
    top: 0;
}
.contents2 .breadcrum ul li:last-child::after {
    content: none;
}
.contents2 .breadcrum ul li a:hover {
    text-decoration: underline;
}
.contents2 .breadcrum ul li.active {
    color: #1A9432;
}
.contents2 .ttl_set {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.contents2 .ttl_set .ttl_set_left {
    width: 49%;
    background-color: #18B5B5;
    position: relative;
}
.contents2 .ttl_set .ttl_set_left .ttl_group {
    margin: 20% 8%;
}
.contents2 .ttl_set .ttl_set_left .ttl_group h2 {
    font-size: 56px;
    color: #fff;
    font-weight: 400;
}
.contents2 .ttl_set .ttl_set_left .ttl_group p {
    font-size: 16px;
    color: #434343;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-top: 12px;
}
.contents2 .ttl_set .ttl_set_right {
    width: 49%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.contents2 .cont_inner {
    width: 83%;
    margin: 0 auto;
    padding: 130px 0;
}
.contents2 .cont_inner2 {
    width: 100%;
    display: flex;
    margin: 0 auto;
    padding: 40px 0;
}


/* contact  */
.contents2.cat_contact .ttl_set .ttl_set_right {
    background-image: url(images/contact_title_img.jpg);
}
.cat_contact p {
    margin-bottom: 1em;
}
.cat_contact .contact_cylinder {
    margin: 40px auto;
    padding: 30px 40px;
    border: 1px solid #999999;
}
.cat_contact strong {
    font-weight: 600;
}
.contact-table {
    width: 100%;
    margin-bottom: 20px;
}
.contact-item,
.contact-body {
    padding: 20px;
    border: 1px solid #ccc;
}

.contact-item {
  text-align: left; /* テキスト左寄せ */
  width: 30%; /* 横幅30%指定（グレーの背景色部分） */
  background-color: #eee; /* グレーの背景色 */
}

.contact-body {
  width: 70%; /* 横幅70%指定（白背景色部分） */
}
.form-text {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 400px;
}
.contact-select {
    display: block;
}

.contact-select-txt {
    margin-left: 5px;
}
.caution {
    color: #f00;
}
.form-textarea {
    width: 100%;
    padding: 10px;
    height: 200px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.contact-submit {
    width: 350px; /* 横幅指定 */
    background-color: #E8E8E8; /* 背景色 */
    color: #333; /* 文字色 */
    font-weight: bold; /* 文字の太さ */
    display: block; /* インライン要素をブロック要素に変更 */
    margin: 0 auto; /* 中央寄せ */
    font-size: 16px; /* 文字の大きさ */
    padding: 15px; /* 内側の余白 */
    border-radius: 100vh; /* 角丸指定 */
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
.contact-submit:hover {
    background-color: #AAA; /* 背景色 */
    color: #fff; /* 文字色 */
    transition: all 0.4s ease-in-out;
}



}
/* pc end  */




@media screen and (max-width:1023px) {

/* commmon */

*,
*:before,
*:after {
    box-sizing: border-box;
}

body {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', Helvetica, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif, sans-serif;
    font-size: 3.4vw;
	line-height: 180%;
	color: #454545;
	background: #ffffff;
    font-weight: 400;
    letter-spacing: 1px;
    position: relative;
}

body {
    overflow-x: hidden !important;
}

.forpc {
    display: none;
}
.alpha a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=70)";
}
a {
display: block;
width: 100%;
height: 100%;
color: unset;
text-decoration: none;
}
img {
    width: 100%;
}

/* footer  */

footer {
    width: 100%;
    margin: 0 auto;
    margin-top: 13.333vw;
    text-align: center;
    background-color: #18B5B5;
    color: #fff;
}
.footer_contact_btn {
    position: relative;
    display: none;
}
.footer_contact_btn a {
    background-color: #ED4082;
    display: block;
    padding: 4vw 28vw 4vw 28vw;
    font-size: 3.4vw;
    transition: all  0.3s ease;
    color: #fff;
    margin: 0 auto;
}
.footer_contact_btn a:hover {
    background-color: #FF79AC;
}
.footer_contact_btn a::after {
    content: '';
    display: inline-block;
    width: 12vw;
    height: 6vw;
    background-image: url(../images/arrow_type03.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 2.667vw;
}
.footer_blk {
    margin-top: 13.333vw;
    justify-content: space-between;
}
.footer_blk .footer_logo {
    display: none;
    width: 66vw;
    height: 16vw;
    background-image: url(../images/logo_full.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -9999px;
    font-size: 0px;
}
.footer_blk .footer_txt {
    font-size: 2.6vw;
    line-height: 160%;
    padding: 7vw 0;
}
.footer_bottom {
    width: 96vw;
    text-align: left;
    border-top: 1px solid #fff;
    display: flex;
    justify-content: space-between;
    padding: 1.6vw 0 18vw 0;
    font-size: 2.6vw;
    margin: 4vw auto;
}
.footer_blk .fooet_menu {
    width: 80%;
    font-size: 3.8vw;
    margin: 0 auto;
}
.footer_blk .fooet_menu ul li {
    margin-bottom: 6vw;
    border-top: 1px solid #fff;
    padding-top: 6vw;
}
.footer_blk .fooet_menu ul li ul {
    display: none;
}

.pagetop {
    width: 17vw;
    height: 17vw;
    position: fixed;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all  0.6s ease;
}
.pagetop.scroll {
    opacity: 1;
}
.set_center {
    width: 100%;
    text-align: center;
}

.gray_btn {
    position: relative;
    display: inline-block;
}
.gray_btn a {
    background-color: #E8E8E8;
    display: block;
    padding: 4vw 35vw 4vw 8vw;
    font-size: 3.4vw;
    border-radius: 13.333vw;
}
.gray_btn a:hover {
    background-color: #D5D5D5;
}
.gray_btn a::after {
    content: '';
    display: inline-block;
    width: 5vw;
    height: 5vw;
    background-image: url(images/arrow_type01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 5vw;
}


/* header */

header {
    width: 100%;
    height: 12vw;
    position: fixed;
    z-index: 100;
    background-color: rgba(255,255,255,0);
    display: flex;
    font-size: 4vw;
    transition: 0.5s;
}
header#second {
    background-color: rgba(255,255,255,0.7);
}
header.scroll-nav {
    background-color: rgba(255,255,255,0.8);
}
header.scroll-nav .company_logo {
    background-image: url(../images/logo_full.png);
}
.company_logo2 {
    width: 49%;
    max-width: 50.533vw;
    height: 10vw;
    background-image: url(../images/logo_full.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0px;
    text-indent: -9999px;
    margin: 1vw 3vw;
    transition: 0.5s;
}
header .company_logo {
    width: 49%;
    max-width: 50.533vw;
    height: 10vw;
    background-image: url(../images/logo_full_w.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0px;
    text-indent: -9999px;
    margin: 1vw 3vw;
    transition: 0.5s;
}
header#second .company_logo {
    background-image: url(../images/logo_full.png);
}

header .gmenu {
    margin: 0;
    justify-content: flex-end;
}
header .gmenu ul {
    margin: 10vw 0;
    padding: 0;
}
header .gmenu ul li {
    list-style: none;
    margin: 2.933vw 1.6vw;
}
header .gmenu ul li ul {
    display: none;
}
header .gmenu ul li a {
    width: 100%;
    height: auto;
    padding: 5vw;
    display: block;
    font-weight: 300;
    line-height: 80%;
    text-decoration: none;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all  0.6s ease;
}
header#second .gmenu ul li a {
    color: #434343;
}
header.scroll-nav .gmenu ul li a {
        color: #434343;
}
header .gmenu ul li a:hover {
        background-color: #C3DEFF;
}
header .haeder_contact {
        color: #fff;
        text-align: center;
        margin: 1.6vw;
}
header .haeder_contact a {
        width: 100%;
        height: auto;
        padding: 6vw 2vw;
        background-color: #ED4082;
        display: block;
        color: unset;
        line-height: 100%;
        text-decoration: none;
        border-radius: 10vw;
        border-right: solid 1px #999;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all  0.3s ease;
        
}
header .haeder_contact a:hover {
        background-color: #FF79AC;
}



/* second  */
.contents2 {
    padding-top: 14vw;
}
.contents2 .ttl_blk {
    width: 100%;
}
.contents2 .breadcrum {
    width: 100%;
    padding: 1.333vw 4vw;
}
.contents2 .breadcrum ul {
    display: flex;
    font-size: 3vw;
}
.contents2 .breadcrum ul li {
    padding-right: 4vw;
    position: relative;
}
.contents2 .breadcrum ul li::after {
    content: ">";
    position: absolute;
    right: 0.667vw;
    top: 0;
}
.contents2 .breadcrum ul li:last-child::after {
    content: none;
}
.contents2 .breadcrum ul li a:hover {
    text-decoration: underline;
}
.contents2 .breadcrum ul li.active {
    color: #1A9432;
}
.contents2 .ttl_set {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.contents2 .ttl_set .ttl_set_left {
    width: 49.5%;
    background-color: #18B5B5;
    position: relative;
}
.contents2 .ttl_set .ttl_set_left .ttl_group {
    margin: 20% 0 20% 8%;
}
.contents2 .ttl_set .ttl_set_left .ttl_group h2 {
    font-size: 5vw;
    color: #fff;
    font-weight: 400;
}
.contents2 .ttl_set .ttl_set_left .ttl_group p {
    font-size: 2.133vw;
    color: #434343;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-top: 1.6vw;
    line-height: 110%;
}
.contents2 .ttl_set .ttl_set_right {
    width: 49.5%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.contents2 .cont_inner {
    width: 92%;
    margin: 0 auto;
    padding: 16vw 0;
}
.contents2 .cont_inner2 {
    width: 100%;
    margin: 0 auto;
    padding: 5.333vw 0;
}
.contents2 .cont_inner2 .contents_menu {
    display: none;
}
.contents2 .cont_inner2 .contents_body {
    width: 92%;
    margin: 4vw auto;
}
.bottom_space130 {
    margin-bottom: 17.333vw;
}
.contents2 .contents_body_blk {
    margin-bottom: 17.333vw;
}
.contents2 .contents_body_blk h3 {
    color: #1B9F9F;
    font-size: 5.867vw;
    padding-left: 9.333vw;
    margin-bottom: 2.667vw;
    background-image: url(../images/ttl_head.svg);
    background-size: 5.333vw;
    background-repeat: no-repeat;
    background-position: left top 4vw;
    font-weight: 400;
}
.contents2 .contents_body_blk h3 span {
    font-size: 4vw;
}
.contents2 .image_blk {
    width: 100%;
    margin: 40px auto;
    text-align: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.contents2 .contents_body_blk h4 {
    color: #1B9F9F;
    font-weight: 600;
    font-size: 3.5vw;
    margin-bottom: 1.6vw;
}
.contents2.business_grp .contents_body_blk ul {
    width: 100%;
    margin: 10px auto;
    display: flex;
    flex-wrap: wrap;
}
.contents2.business_grp .contents_body_blk ul li {
    margin-right: 1.6vw;
}
.contents2.business_grp .contents_body_blk ul li::before {
    content: "●";
    color: #1B9F9F;
}
.contents2 .col_blk {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contents2 .product_box3 {
    width: 48%;
}
.contents2 .product_box2 {
    width: 48%;
}
.contents2 .col_blk h4 {
    color: #1B9F9F;
    font-weight: 600;
    font-size: 3.5vw;
    margin-bottom: 1.6vw;
}
.contents2 .col_blk p {
    margin-bottom: 1.6vw;
}
.contents2 .cont_type01 P {
    width:100%;
}
.contents2 .cont_type01 .image_blk {
    width: 100%;
    margin: 4vw auto;
}



/* contact  */
.contents2.cat_contact .ttl_set .ttl_set_right {
    background-image: url(../images/contact_title_img.jpg);
}
.cat_contact p {
    margin-bottom: 1em;
}
.cat_contact .contact_cylinder {
    margin: 40px auto;
    padding: 4vw 5.333vw;
    border: 1px solid #999999;
}
.cat_contact strong {
    font-weight: 600;
}
.contents2.cat_contact .gray_btn {
    margin-left: 12vw;

}
.contact-table {
    width: 100%;
    margin-bottom: 2.667vw;
}
.contact-item,
.contact-body {
    padding: 2.667vw;
    border: 1px solid #ccc;
}

.contact-item {
  text-align: left; /* テキスト左寄せ */
  width: 30%; /* 横幅30%指定（グレーの背景色部分） */
  background-color: #eee; /* グレーの背景色 */
}

.contact-body {
  width: 70%; /* 横幅70%指定（白背景色部分） */
}
.form-text {
    width: 100%;
    padding: 1.333vw;
    border-radius: 0.667vw;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 53.333vw;
}
.contact-select {
    display: block;
}

.contact-select-txt {
    margin-left: 0.667vw;
}
.caution {
    color: #f00;
}
.form-textarea {
    width: 100%;
    padding: 1.333vw;
    height: 26.667vw;
    border-radius: 0.667vw;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.contact-submit {
    width: 60vw; /* 横幅指定 */
    background-color: #E8E8E8; /* 背景色 */
    color: #333; /* 文字色 */
    font-weight: bold; /* 文字の太さ */
    display: block; /* インライン要素をブロック要素に変更 */
    margin: 0 auto; /* 中央寄せ */
    font-size: 3.5vw; /* 文字の大きさ */
    padding: 4vw; /* 内側の余白 */
    border-radius: 100vh; /* 角丸指定 */
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}


/* 位置を右上に固定 */
#toggle {
    position: fixed;
    top:  0;
    right:  0;
}
/* ハンバーガーメニューの大きさ指定 */
#toggle-box {
    position: relative;
    width:  12vw;
    height: 12vw;
    cursor: pointer;
    background: #18B5B5;
}
#toggle-box > span {
    width: 5vw;
    height: 0.5vw;
    left: 0;
    right: 0;
    top: 5vw;
    bottom: 5vw;
    margin: auto;
    display: block;
    background: #fff;
    position: absolute;
    transition: transform .6s ease-in-out;
}
#toggle-box > span:nth-child(1) {
    top: 0;
}
#toggle-box > span:nth-child(2) {
    top: 50%;
    transform: translatey(-50%);
}
#toggle-box > span:nth-child(3) {
    bottom: 0;
}

/* ハンバーガーメニュークリックで、「×」マークにアニメーション */
.is-open #toggle-box > span {
    background: #fff;
}
.is-open #toggle-box > span:nth-child(1) {
    top: 50%;
    transform: rotate(45deg) translatey(-50%);
}
.is-open #toggle-box > span:nth-child(2) {
    width: 0;
}
.is-open #toggle-box > span:nth-child(3) {
    top: 9%;
    left: 6%;
    transform: rotate(-45deg) translatey(-50%);
}

/* 重なり順指定 */
#toggle {
    z-index: 1000;
}
#main {
    position: relative;
    z-index: 990;
}

/* 中身メニュー、初期は非表示 */
#nav-content {
    z-index: 900;
    overflow: auto;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    display: none;
}

/* is-openクラスが追加されると、メニューが表示される */
.is-open {
    overflow: hidden;
}
.is-open #nav-content {
    z-index: 999;
    visibility: visible;
    opacity: 1;
    display: block;
}
.is-open #nav-content a {
    pointer-events: auto;
}
}
/* sp end  */



/* animate  */
.animation {
    opacity : 0.0;
    transform : translate(0, 50px);
    transition : all 1000ms;
    }

.animation.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }
.animation.scrollin:nth-of-type(2) {
	transition-delay: 0.3s;
}
.animation.scrollin:nth-of-type(3) {
	transition-delay: 0.5s;
}
.animation.scrollin:nth-of-type(4) {
	transition-delay: 0.8s;
}


.animate {
    opacity : 0.0;
    transform : translate(0, 0);
    transition : all 1200ms 1.2s;
    }
.animate.scrollin {
    opacity : 1;
    transform : translate(0, 0);
	transition-delay: 0.8s;
}
